@media (max-width:900px){
  .gs0c9i2tckuf273 .bb6acafxao4t7c1{align-items:flex-start;flex-direction:column;padding:14px 0}
  .wy30t1i3lt{justify-content:flex-start}
  .tsvmozfije,.g9999xiyo2,.xxiwlkeilyh8cf,.zrlztfh8ikyve,.o4zskqug{grid-template-columns:1fr!important}
  .q0io1kmelmnq3{display:block!important;transform:none!important}
  .ziwzq0flbdl7fw2 .xxiwlkeilyh8cf{grid-template-columns:1fr}
  .phk72e6h h2{font-size:34px}
}
@media (max-width:560px){
  .bb6acafxao4t7c1{width:min(100% - 24px,1180px)}
  .tsvmozfije{padding:18px}
  .virgyd7tzl90kf{padding:6px 7px;font-size:13px}
  .jnfbm2wbcq,.q0io1kmelmnq3,.yl3zh6viqyrd,.vcgql2dhfzudo7,.tgc8ep914,.htz4l74{padding:16px}
}
